WPC Smart Price Filter for WooCommerce

Description

Running an online store with products of wide-range prices? Use the WPC Smart Price Filter for WooCommerce plugin to help your customers find just the right products that fit their budget at ease.

WPC Smart Price Filter for WooCommerce allows users to insert an advanced price filter widget that can be easily configured to be displayed at any place using the shortcode. Users can set up as many price ranges as they prefer to reflect the different levels of products in their store. Upon clicking on a price range, all appropriate products whose price falls on the chosen range will be filtered out and displayed for buyers to choose from.

Features

  • Unlimited customizable price ranges
  • Editable price label for each range
  • Display the widget anywhere on your site using the shortcode
  • Show/hide the product counts for each range
  • Compatible with most common WordPress themes and plugins

Translators

Available Languages: English (Default)

If you have created your own language pack, or have an update for an existing one, you can send gettext PO and MO file to us so we can bundle it into WPC Smart Price Filter.

Not what you needed?

Please try other plugins from us:

Need support?

Visit plugin documentation website.

Screenshots

Installation

  1. Please make sure that you installed WooCommerce
  2. Go to plugins in your dashboard and select “Add New”
  3. Search for “WPC Smart Price Filter”, Install & Activate it
  4. After that, you can go to Appearance >> Widgets to add widget “WPC Smart Price Filter” to the sidebar.

Reviews

Read all 2 reviews

Contributors & Developers

“WPC Smart Price Filter for WooCommerce” is open source software. The following people have contributed to this plugin.

Contributors

Changelog

1.2.4

  • Updated: Optimized the code

1.2.3

  • Updated: Compatible with WordPress 5.8 & WooCommerce 5.5.1

1.2.2

  • Updated: Optimized the code

1.2.1

  • Updated: Compatible with WordPress 5.7 & WooCommerce 5.1

1.2.0

  • Updated: Compatible with WordPress 5.6 & WooCommerce 4.8

1.1.2

  • Updated: Compatible with WooCommerce 4.6.1

1.1.1

  • Updated: Optimized the code
  • Updated: Compatible with WooCommerce 4.5.2

1.1.0

  • Updated: Compatible with WordPress 5.5 & WooCommerce 4.3.3

1.0.6

  • Updated: Compatible with WordPress 5.4.2 & WooCommerce 4.2

1.0.5

  • Updated: Compatible with WordPress 5.4 & WooCommerce 4.0.1

1.0.4

  • Updated: Compatible with WooCommerce 3.9.2

1.0.3

  • Updated: Optimized the code

1.0.2

  • Updated: Compatible with WooCommerce 3.8

1.0.1

  • Updated: Compatible with WooCommerce 3.7

1.0.0

  • Released